Support » Plugins » Revolution Slider Betheme

  • Hallo, ich habe Betheme installiert kann aber Slider Revolution und Slider Layer nicht installieren. Die Fehlermeldung lautet:An error occurred while installing Slider Revolution: Der Zielordner existiert bereits. /customers/0/a/a/alkohol-whynot.de/httpd.www/wp-content/plugins/revslider/.
    Könnt ihr mir bitte weiterhelfen wie ich die Installation durchführen kann? Betheme an sich hat sich problemlos installieren lassen. DANKE

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Moderator PraetorIM

    (@praetorim)

    Kann es sein, dass der Revolution-Slider bei Dir schon installiert ist?
    Wenn nicht, kannst Du versuchen, das Unterverzeichnis revslider umzubenennen (oder zu löschen) und die Installation erneut zu versuchen.

    Es wird mir ja ein Zielordner angegeben. Aber wie kann ich ihn aus diesen Zielordner /customers/0/a/a/alkohol-whynot.de/httpd.www/wp-content/plugins/revslider/. installieren?

    Moderator PraetorIM

    (@praetorim)

    Dieser Ordner ist der Ordner, in dem sich das Plugin nach erfolgreicher Installation befindet. Schau doch bitte zunächst einmal im Plugin-Menü Deiner WordPress-Installation nach, ob dort bereits der Revolution-Slider installiert ist.

    Ich habe es nochmal nachgesehen. Dort ist nur der responsive slider als einziges slider plugin installiert. Auch in den inaktiven scheint er nicht auf. Die revslider zip datei habe ich versucht aus meinem downloadordner zu installieren, da kam leider die gleiche Fehlermeldung. Danke für deine rasche Antwort aber hast du vielleicht noch einen Tipp für mich? Danke

    Moderator PraetorIM

    (@praetorim)

    Nimm den Vorschlag aus meinem ersten Posting: Verbinde Dich per FTP mit Deinem Webspace, dort kannst Du das Unterverzeichnis revslider umbenennen (oder löschen). Anschließend kannst Du die Installation erneut versuchen.

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Das Thema „Revolution Slider Betheme“ ist für neue Antworten geschlossen.